/* next day cleanup reminder */
"SpecificTools_NextDayCleanupReminder_Title" = "Masz sprawę do załatwienia.";
"SpecificTools_NextDayCleanupReminder_Subtitle" = "Masz jeszcze %@ duplikatów na Macu. Oczyśćmy je.";

"SpecificTools_NextDayCleanupReminder_ActionButton" = "Uruchom";
"SpecificTools_NextDayCleanupReminder_OtherButton" = "Anuluj";

/* scheduled cleanup reminder */
"SpecificTools_CleanReminder_Title_Simple" = "Duplikatów staje się więcej.";
"SpecificTools_CleanReminder_Subtitle_Simple" = "Użyj Gemini 2 aby usunąć je.";

"SpecificTools_CleanReminder_Title_WithSize_Format" = "Nadal masz duplikaty, pamiętasz?";
"SpecificTools_CleanReminder_Subtitle_WithSize_Format" = "Oczyść te %@ z poprzedniego skanowania.";

"SpecificTools_CleanReminder_ActionButton" = "Uruchom";
"SpecificTools_CleanReminder_OtherButton" = "Anuluj";

/* ... */
"Reveal in Finder" = "Pokaż w Finderze";

"Never" = "Nigdy";
"Weekly" = "Co tydzień";
"Once In Two Weeks" = "Raz na dwa tygodnie";
"Monthly" = "Co miesiąc";
"Once In Three Months" = "Raz na trzy miesiące";
"Once In Six Months" = "Raz w sześć miesięcy";
"Annually" = "Co rok";

/* duplicate specification label */
"Hard link" = "Dowiązanie twarde";

"SpecificTools_TrialNotification_FinishScanningTitle" = "Ukończ skanowanie – to nie potrwa długo";
"SpecificTools_TrialNotification_FinishScanningSubtitle" = "Uruchom Gemini i wykryj wszystkie duplikaty.";
"SpecificTools_TrialNotification_FinishReviewingTitle" = "Ukończ czyszczenie duplikatów";
"SpecificTools_TrialNotification_FinishReviewingSubtitle" = "Możesz usunąć jeszcze %@ duplikatów i uwolnić miejsce.";
"SpecificTools_TrialNotification_ActivateTitle" = "Masz czyszczenie do ukończenia";
"SpecificTools_TrialNotification_ActivateSubtitle" = "Odblokuj pełną wersję i wyczyść %@ duplikatów z Mac'a.";
